<?xml version="1.0" encoding="UTF-8"?>
<interface>
  <requires lib="gtk" version="4.0"/>

  <template class="UsageQuitProcessDialog" parent="AdwMessageDialog">
    <property name="modal">True</property>
    <property name="resizable">False</property>
    <property name="heading" translatable="yes" comments="Translators: This sentence is later suffixed with an application name. Example: “Force Quit Videos?”">Force Quit %s?</property>
    <property name="body" translatable="yes">Unsaved work might be lost.</property>
    <property name="default-response">cancel</property>
    <property name="close-response">cancel</property>
    <signal name="response" handler="responded"/>
    <responses>
      <response id="cancel" translatable="yes">Cancel</response>
      <response id="quit" translatable="yes" appearance="destructive">Force Quit</response>
    </responses>
  </template>
</interface>
